---
index: 95
total_video_count: 886
id: o4z3JXt2bmc
title: 移民潮持續 九萬人離港 林鄭月娥政府繼續「三無」 無看法 無感覺 無所謂(眾新聞 香港這一天）
length_in_seconds: 722
publish_date: 2021-08-13
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,移民潮,持續,九萬人離港,林鄭月娥,政府
url: https://www.youtube.com/watch?v=o4z3JXt2bmc&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=95
desc: 移民潮再起，特首林鄭月娥採取「三無」立場，無看法，無感覺，無所謂，繼續裝睡；但數字不說謊。香港人口連續兩年錄得負增長，近年有9萬名港人移出。醫管局主席范鴻齡對醫護人手流失表示憂慮。楊健興分析移民潮。

https://www.hkcnews.com
